咳といいます。

> |dRubyなどでrunitを使用しているのですがtest/unitのrunit互換ライブラリが
> |動作しなくなってしまいました。(いつから動かなかったか把握してません)
>
> test/unit が require されてないみたいですねえ。
> require 'test/unit' をどこかに追加するとよいのかも。
>
> それでだめだとntalbottに聞かないとわからないかなあ。

おお。ありがとうございます。
最初にrequire 'test/unit'を入れたらテストが動作するようになりました。
互換ライブラリで読むようになってればいいのかしら?